Subject: [DNSOP] RFC 8567: Customer Management DNS Resource Records

From: "John R Levine" <[email-masked]>
Date: 1 Apr 2019 17:03:02 -0400

Don't miss this recently published DNS RFC.

Abstract

    Maintaining high Quality of Experience (QoE) increasingly requires
    end-to-end, holistic network management, including managed Customer
    Premises Equipment (CPE).  Because customer management is a shared
    global responsibility, the Domain Name System (DNS) provides an ideal
    existing infrastructure for maintaining authoritative customer
    information that must be readily, reliably, and publicly accessible.

    This document describes four new DNS resource record types for
    encoding customer information in the DNS.  These records are intended
    to better facilitate high customer QoE via inter-provider cooperation
    and management of customer data.

https://tools.ietf.org/html/rfc8567

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly